<?php

require_once "ivalueprovider.php";

class Rad_PostOptionsProvider implements IValueProvider
{

    public function rad_GetValue($key)
    {
        global $post;
        return get_post_meta($post->ID, $key, true);

    }
}
